Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
Contributor
pulkitkkr
Posts: 23
Registered: ‎03-07-2013
My Device: Blackberry Z10

Need A Dev Alpha Device

I am 16 years old just started developing for bb10 i was unaware about port-a-thon but i need a bb10 device i cant afford the orignal ones but can bb help me or anyone ??

Developer
fantas
Posts: 107
Registered: ‎02-10-2012
My Device: Limited Developer Edition

Re: Need A Dev Alpha Device

[ Edited ]

Bro, i know how it feels but you can always use the simulator.

 

EDIT: This may help you http://www.appcelerator.com/blackberry10/

If i've helped you use the like button (KUDOS)!
Follow me at twitter: @hektorc
Read my blog: http://hektor.in
Check my GitHub: github.com/hektorcyc
Developer
Teaboy1748
Posts: 1,151
Registered: ‎03-24-2011
My Device: Passport/Z30//Q10/ Z10 / 9900 / PlayBook / 9700 / 8900

Re: Need A Dev Alpha Device

Your best choice right now is probably using the  simulator

https://developer.blackberry.com/develop/simulator/index.html

 

 

Are you 15 year old or 16 year old? 

 

http://supportforums.blackberry.com/t5/BlackBerry-10-Limited-Edition/Dev-Alpha-to-other-developer/td...